Browse Source

Add octavia-lib to required projects

The Octavia tempest jobs requires octavia-lib to be in the required
projects list to pull in git versions with depends-on.
This patch adds octavia-lib to required projects.

Change-Id: Ie24d06a04ef900675f3287a57e413586faa81c95
tags/1.0.0
Michael Johnson 3 months ago
parent
commit
8bf958eff6
1 changed files with 1 additions and 0 deletions
  1. 1
    0
      zuul.d/jobs.yaml

+ 1
- 0
zuul.d/jobs.yaml View File

@@ -37,6 +37,7 @@
37 37
     timeout: 7800
38 38
     required-projects:
39 39
       - openstack/octavia
40
+      - openstack/octavia-lib
40 41
       - openstack/octavia-tempest-plugin
41 42
       - openstack/python-octaviaclient
42 43
     pre-run: playbooks/Octavia-DSVM/pre.yaml

Loading…
Cancel
Save